#u1842,#u1843
{
	border-style: solid;
	border-color: #000000;
	background-color: #282828;
	position: relative;
	border-width: 0px 0px 1px;
}

#u1849-4,#u1848-4
{
	font-size: 18px;
	color: #FFFFFF;
	text-align: right;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1852,#u1855
{
	-pie-box-shadow: 1px 0px 0px #FFFFFF;
	-moz-box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 1px 0px 0px -1px rgba(255, 255, 255, 0.1);
	box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.1);
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u1843_align_to_page,#u1850,#u3988
{
	position: relative;
}

#u4350-4
{
	font-size: 14px;
	color: #92989E;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
}

